.menu__icon-lvl1--s1-i9pxte0ne {background-position: center center; background-repeat: no-repeat; background-size: auto; background-attachment: scroll; background-image: url("../../../../../g/s3/mosaic/images/widgets/menu-arrow-down.svg"); background-color: rgba(0, 0, 0, 0);}
.menu__icon-lvl1--s1-ir0w65wt0 {background-position: center center; background-repeat: no-repeat; background-size: auto; background-attachment: scroll; background-image: url("../../../../../g/s3/mosaic/images/widgets/menu-arrow-down.svg"); background-color: rgba(0, 0, 0, 0);}
.blocklist--s2-isx55cplm {height: auto; overflow-x: hidden; overflow-y: hidden;}
.blocklist--s2-i1902dz76 {height: auto; overflow-x: hidden; overflow-y: hidden;}
.blocklist__item--s2-i3vsm7bdv {min-width: 150px;}
.blocklist__item--s2-i1r3llvxh {min-width: 150px;}
.blocklist__item--s2-i2v4ckx4z {min-width: 150px;}
.blocklist__item--s2-i2sbubsvs {min-width: 150px;}
.blocklist__item--s2-ij6r5gjou {min-width: 150px;}
.blocklist--s2-in4cjs121 {height: auto; overflow-x: hidden; overflow-y: hidden;}
.menu__close-button--s2-iwjhyeont {display: none;}
.menu__list-lvl1--s2-it5pnjxec {display: flex;}
.menu__wrapper-lvl1--s2-ivzk5wszf {display: block; position: static;}
.menu--s2-ihqslauf4 [data-desktop-block] {display: block;}
.menu__list-lvl1--s2-i3stdam4j {display: flex;}
.menu__wrapper-lvl1--s2-irfroulj0 {display: block; position: static;}
.blocklist__list--s2-i1qtwplbp {width: 100%; justify-content: flex-start; flex-wrap: nowrap; flex-direction: row;}
.blocklist__item-wrapper--s2-ik4t1hbf3 {width: auto; display: flex; height: auto;}
.blocklist__item-wrapper--s2-i3em224a7 {width: auto; display: flex; height: auto;}
.blocklist__item-wrapper--s2-i180u102v {width: auto; display: flex; height: auto;}
.blocklist__item-wrapper--s2-i3djfjyej {width: auto; display: flex; height: auto;}
.blocklist__arrows-wrapper--s2-i1j7rsvfk {display: none;}
.blocklist__pagination-wrapper--s2-i1n7gl349 {display: none;}
.blocklist__controls-wrapper--s2-i25y2up4e {display: none;}
.blocklist__list--s2-ibuhwdo9h {width: 100%; justify-content: flex-start; flex-wrap: nowrap; flex-direction: row;}
.blocklist__item-wrapper--s2-i2rjxo7b8 {width: auto; display: flex; height: auto;}
.blocklist__arrows-wrapper--s2-i3670897p {display: none;}
.blocklist__pagination-wrapper--s2-i3obaujfq {display: none;}
.blocklist__controls-wrapper--s2-i17wn8oor {display: none;}
.blocklist__list--s2-iasjhl2nb {flex-wrap: nowrap; flex-direction: row; width: 100%;}
.blocklist__item-wrapper--s2-iaqxrcv64 {width: 25%; height: auto;}
.blocklist__item--s2-iptelp53n {min-width: auto;}
.blocklist__item-wrapper--s2-id9pydebt {width: 25%; height: auto;}
.blocklist__item--s2-izkeogfm4 {min-width: auto;}
.blocklist__item-wrapper--s2-itwiqc2rl {width: 25%; height: auto;}
.blocklist__item--s2-ivacmexcs {min-width: auto;}
.blocklist__item-wrapper--s2-i4x0y3g00 {width: 25%; height: auto;}
.blocklist__item--s2-ivcdtutar {min-width: auto;}
.blocklist__item-wrapper--s2-i9nh99dal {width: 25%; height: auto;}
.blocklist__item--s2-i8s1m3tp2 {min-width: auto;}
.blocklist__item-wrapper--s2-i8yfv6vjo {width: 25%; height: auto;}
.blocklist__item--s2-i78jo1v9a {min-width: auto;}
.blocklist__arrows-wrapper--s2-i8h3m6i33 {display: none;}
.blocklist__pagination-wrapper--s2-ipv29zekx {display: none;}
.blocklist__controls-wrapper--s2-issqihdvn {display: none;}
.menu__close-button--s2-ibfn08tdj {display: none;}
@media (max-width: 767px) {.menu__burger-button--s2-i8vqbotxr {display: block;}}
@media (max-width: 767px) {.menu__close-button--s2-iwjhyeont {display: block;}}
@media (max-width: 767px) {.menu__list-lvl1--s2-it5pnjxec {display: block;}}
@media (max-width: 767px) {.menu__scroll-wrapper--s2-i77192bia {display: block;}}
@media (max-width: 767px) {.menu__wrapper-lvl1--s2-ivzk5wszf {display: block; min-height: 100%; position: static;}}
@media (max-width: 767px) {.menu__fixed-wrapper--s2-ieks6lp6a {display: none; flex-direction: row;}}
@media (min-width: 481px) {.menu--s2-izmcjix97 [data-desktop-block] {display: block;}}
@media (max-width: 480px) {.menu--s2-izmcjix97 [data-mobile-flex] {display: flex;}}
@media (max-width: 480px) {.menu--s2-izmcjix97 [data-mobile-block] {display: block;}}
@media (max-width: 480px) {.menu--s2-izmcjix97 [data-mobile-hide] {display: none;}}
@media (max-width: 480px) {.menu--s2-izmcjix97 [data-mobile-contents] {display: contents;}}
.blocklist--u-isx55cplm {display: block; column-gap: 30px; align-items: center; justify-content: center; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto;}
.blocklist--u-i1902dz76 {display: block; column-gap: 30px; align-items: center; justify-content: center; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto;}
.blocklist__item--u-i3vsm7bdv {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; flex-grow: 0; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 90px; margin-left: 90px; margin-right: 0px;}
.blocklist__item--u-i1r3llvxh {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; flex-grow: 0; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 90px; margin-left: 90px; margin-right: 0px;}
.blocklist__item--u-i2v4ckx4z {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; flex-grow: 0; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 90px; margin-left: 90px; margin-right: 0px;}
.blocklist__item--u-i2sbubsvs {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; padding-left: 0px; padding-right: 0px; flex-grow: 0; margin-left: 50px; margin-right: 0px; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 50px;}
.blocklist__item--u-ij6r5gjou {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; flex-grow: 0; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 90px; margin-left: 90px; margin-right: 0px;}
.image--u-i111utqtg {width: 10px; height: 10px;}
.image--u-i2b7z3bk7 {width: 10px; height: 10px;}
.image--u-i162bzxty {width: 10px; height: 10px;}
.image--u-i1z6afq0x {width: 10px; height: 10px;}
.image--u-i1n23x8dn {width: 10px; height: 10px;}
.section--u-i2ns1hqpi {padding-bottom: 0px; margin-bottom: 180px;}
.text--u-i2582dolh {justify-content: center; text-align: left;}
.text--u-ivao8qa6q {justify-content: center; text-align: left; color: rgba(43, 237, 255, 1);}
.text--u-i31zqqhj6 {justify-content: center; text-align: left;}
.text--u-i1qklboh0 {justify-content: center; text-align: left;}
.text--u-ig80burjt {justify-content: center; text-align: left;}
.container--u-i4jw8tkgt {padding-bottom: 150px; margin-left: auto; margin-right: auto; width: auto;}
.div--u-icqsa005h {display: flex; flex-direction: column; width: 1900px; row-gap: 32px; margin-left: 120px; margin-top: 159px;}
.div--u-iyfzid21d {display: flex; flex-direction: column; row-gap: 16px; max-width: none;}
.div--u-i1srgcx86 {display: flex; column-gap: 12px; align-items: center;}
.div--u-ily4x7x9w {display: flex;}
.image--u-iti9wjxcy {width: 16px; height: 16px;}
.image--u-iks1ctsrq {width: 16px; height: 16px;}
.section--u-iz7qeyk9r {margin-top: 84px; padding-left: 0px; padding-right: 0px; margin-bottom: 0px;}
.text--u-ik8rsw5rq {max-width: 580px;}
.text--u-ic8195xh8:hover {color: rgba(255, 255, 255, 0.8);}
.text--u-irce3x9ty:hover {color: rgba(255, 255, 255, 0.8);}
.text--u-i05mgggjy {padding-left: 24px; padding-right: 24px; padding-top: 12px; padding-bottom: 12px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px;}
.blocklist--u-in4cjs121 {display: flex; column-gap: 110px;}
.container--u-ik8o5l9fj {display: flex; flex-direction: column; margin-bottom: 0px; margin-top: 0px; row-gap: 32px;}
.div--u-i3ntqi6x1 {display: flex; flex-direction: row; justify-content: center; align-items: center; row-gap: 0px; column-gap: 110px; width: auto;}
.image--u-itkcf94zs {width: 11.94vw; height: 2.92vw;}
.image--u-io3h62abu {width: 12.08vw; height: 2.92vw;}
.image--u-ikofli3m9 {width: 4.93vw; height: 2.92vw;}
.image--u-ipc8sq3po {height: 2.92vw; width: 9.79vw;}
.image--u-ij9f362vw {height: 2.92vw; width: 10.07vw;}
.image--u-i8rstavuy {width: 9.17vw; height: 2.92vw;}
.section--u-i3mkr5ojo {margin-top: 55px; margin-bottom: 180px;}
.text--u-ivogc4kka {justify-content: center; align-items: center; display: inline-flex; height: 20px; flex-direction: column;}
.container--u-imdsfqsw2 {display: flex; flex-direction: column; justify-content: flex-start; align-items: center; row-gap: 24px; width: auto;}
.div--u-icm0m3556 {display: flex; flex-direction: column; justify-content: center; align-items: center; margin-top: 118px; margin-bottom: 118px; row-gap: 24px;}
.section--u-iyp9n7hrm {border-bottom-left-radius: 20px; margin-bottom: 180px; border-bottom-right-radius: 20px; padding-left: 0px; padding-right: 0px;}
.text--u-iiiw42hkh {text-align: center;}
.text--u-ih4kz7d0t {text-align: center; max-width: 432px;}
.accordion--u-itl2xmzxv {width: 587px;}
.accordion__item--u-ivckl58wl.is-opened .accordion__content--u-it7nndlum {color: rgba(255, 255, 255, 1); background-color: rgba(11, 15, 14, 0); background-image: linear-gradient(rgba(11, 15, 14, 1) 0%, rgba(11, 15, 14, 1) 100%); width: 500px;}
.accordion__item--u-ivckl58wl.is-opened .accordion__header--u-ifc1r27y0 {background-image: linear-gradient(rgba(11, 15, 14, 1) 0%, rgba(11, 15, 14, 1) 100%); background-color: rgba(11, 15, 14, 0); padding-left: 18px;}
.accordion__item--u-ivckl58wl.is-opened .text--u-iwr0v2bl1 {padding-left: 10px;}
.accordion__header--u-ifc1r27y0 {background-image: linear-gradient(rgba(11, 15, 14, 1) 0%, rgba(11, 15, 14, 1) 100%); display: flex; column-gap: 104px; justify-content: space-between;}
.accordion__header--u-iutoan21w {column-gap: 0px; justify-content: space-between;}
.container--u-ibd7czism {display: flex; justify-content: space-between; column-gap: 90px; align-items: center;}
.div--u-iq53oyg8q {display: flex; flex-direction: column; row-gap: 17px; max-width: 575px;}
.div--u-i6irq7pge {display: flex; flex-direction: column; max-width: 587px; row-gap: 56px; padding-top: 30px;}
.image--u-i4a8l7hh2 {width: 32px; height: 32px;}
.image--u-ig3p8rlqn {width: 545px; height: 545px; align-items: flex-start;}
.section--u-i4xfos9au {margin-bottom: 180px;}
.text--u-iexc95bj6 {width: auto;}
.text-subtitle--u-im272u5r8 {width: auto;}
.text-subtitle--u-iaujdbh67 {width: auto;}
.div--u-i61yhd5pw {display: flex; flex-direction: column; row-gap: 10px; align-items: center; margin-left: 0px; margin-right: 0px; padding-left: 24px; padding-right: 24px; margin-top: 40px;}
.div--u-iphjwkzma {display: flex; flex-direction: column; align-items: center; row-gap: 24px;}
.form--u-ie0p6eahb {width: auto;}
.form__input--u-iz0ap1b21 {background-image: linear-gradient(rgba(40, 44, 43, 1) 0%, rgba(40, 44, 43, 1) 100%); border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: none; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; padding-top: 20px; padding-bottom: 20px; font-size: 18px; color: rgba(43, 237, 255, 1);}
.form__input--u-iz0ap1b21:hover {background-image: linear-gradient(rgba(50, 55, 52, 1) 0%, rgba(50, 55, 52, 1) 100%);}
.form__input--u-iz0ap1b21::placeholder {color: rgba(126, 126, 126, 1);}
.form__input--u-i2i4h70wf {background-image: linear-gradient(rgba(40, 44, 43, 1) 0%, rgba(40, 44, 43, 1) 100%); border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: none; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; padding-top: 20px; padding-bottom: 20px; font-size: 18px; color: rgba(43, 237, 255, 1);}
.form__input--u-i2i4h70wf:hover {background-image: linear-gradient(rgba(50, 55, 52, 1) 0%, rgba(50, 55, 52, 1) 100%);}
.form__input--u-i2i4h70wf::placeholder {color: rgba(126, 126, 126, 1);}
.form__state-default--u-ijhby2419 {text-align: left; display: block; flex-direction: column; justify-content: center; align-items: center; row-gap: 24px;}
.pop-up--u-iploz6est {height: 100vh;}
.pop-up__content--u-ipmnfdggy {min-width: auto; min-height: auto; background-image: linear-gradient(rgba(16, 20, 18, 1) 0%, rgba(16, 20, 18, 1) 100%); width: 750px; height: 630px; display: flex; flex-direction: column; row-gap: 40px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; max-height: none; border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: none;}
.pop-up__inside-close-button--u-ia0prrhf9 {background-image: url("../../../../../d/plus1.svg"); background-repeat: no-repeat; background-attachment: scroll; background-position: center center; background-size: 69px;}
.pop-up__overlay--u-ipj9xd8kk {height: 1100px; background-image: linear-gradient(rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 100%);}
.submit_button--u-itz0chne5 {min-width: 42.36vw; justify-content: center;}
.text--u-if52v570f {color: rgba(43, 237, 255, 1);}
.text--u-if52v570f:hover {color: rgba(43, 237, 255, 0.7);}
.text--u-iyk1um4hy {text-align: center; max-width: 600px;}
.text--u-ilj60hegn {justify-content: flex-start; text-align: center;}
.text--u-iv2px035b {text-align: center; max-width: 600px; margin-top: 16px;}
.container--u-ixlqbidlq {display: flex; flex-direction: column; row-gap: 24px;}
.div--u-iqaoldcxu {padding-top: 32px; display: flex; flex-direction: column; row-gap: 24px;}
.div--u-in1vme1vh {display: flex; flex-direction: column; padding-left: 40px; padding-right: 40px; padding-top: 40px; padding-bottom: 40px;}
.div--u-iv7eycl9a {display: flex; flex-direction: column; row-gap: 20px; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px;}
.div--u-ise9c8vy7 {display: flex; column-gap: 24px;}
.div--u-ibweejho2 {display: flex; flex-direction: column; row-gap: 20px; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px;}
.div--u-ir4ncdae0 {display: flex; column-gap: 24px;}
.div--u-i2fj7cswl {display: flex; flex-direction: column; row-gap: 20px; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px;}
.image--u-ilr20yr5l {width: auto; height: 2px;}
.image--u-ivhzjr0rm {width: auto; height: 2px;}
.image--u-inov9rt1i {width: 507px; height: 2px;}
.image--u-iclqdq1pe {width: auto; height: 2px;}
.image--u-igcm2afdt {width: 588px; height: 482px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; margin-top: 30px; margin-right: 0px;}
.section--u-ixwxbr1dx {margin-bottom: 180px;}
.text--u-ixzeq7458 {margin-bottom: 32px;}
.button--u-i7r3gkre2:hover {justify-content: center; align-items: center;}
.button--u-i7r3gkre2:hover .text-button--u-iu1udyztd {color: rgba(0, 0, 0, 1);}
.container--u-i8bj4ncuw {max-width: 1440px; display: flex; justify-content: space-between; row-gap: 0px; column-gap: 0px; align-items: center; height: 62px; flex-grow: 0; padding-left: 120px; padding-right: 120px; margin-bottom: 0px;}
.div--u-i57lgmysj {width: auto;}
.link-block--u-i0jyx51j7 {align-items: center; column-gap: 30px;}
.menu__link-lvl1--u-iintzzucy {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; min-height: auto; color: rgba(255, 255, 255, 1);}
.menu__link-text--u-ilyyavn7a:hover {color: rgba(255, 255, 255, 0.8);}
.menu__list-lvl1--u-it5pnjxec {column-gap: 40px;}
.menu__wrapper-lvl1--u-ivzk5wszf {padding-left: 0px; padding-right: 0px; width: 285px; overflow-x: visible; overflow-y: visible; background-size: auto; background-image: none/*linear-gradient(rgb(255, 255, 255) 0%, rgb(255, 255, 255) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll; display: flex; justify-content: center;}
.section--u-ij4gz5on7 {margin-top: 0px; margin-bottom: 0px; position: fixed; z-index: 5; top: 0px; padding-top: 15px; padding-bottom: 15px; background-size: auto; background-image: linear-gradient(rgba(11, 15, 14, 0.9) 0%, rgba(11, 15, 14, 0.9) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; width: 100%;}
.text--u-ikd2g5tdf {color: rgba(255, 255, 255, 1); font-size: 25px; font-weight: 600;}
.text-button--u-iu1udyztd {margin-left: 32px; margin-right: 32px; margin-top: 16px; margin-bottom: 16px; color: rgba(43, 237, 255, 1);}
.container--u-it1nchequ {width: auto;}
.div--u-ibgx2dgnb {display: flex; justify-content: center; column-gap: 24px; margin-bottom: 108px; width: auto;}
.div--u-i3zye08d1 {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-iutgovw3d {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-i0febllui {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-i7cctbcjs {display: flex; flex-direction: column; align-items: center; margin-bottom: 0px; width: auto;}
.div--u-igmsotekj {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-i0z8gijdb {text-align: center; display: flex; flex-direction: row; justify-content: center; column-gap: 12px; max-height: 44px; padding-left: 90px; padding-right: 90px;}
.div--u-ixugc8hxw {text-align: center; display: flex; justify-content: center; row-gap: 0px; column-gap: 12px; max-height: 44px;}
.div--u-ijv2kiicu {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-iei4yq2yu {display: flex; flex-direction: column; row-gap: 12px; max-width: none; align-items: center; justify-content: center; margin-left: 0px; margin-right: 0px; text-align: left; margin-bottom: 91px; padding-left: 120px; padding-right: 120px;}
.image--u-ijths6pqz {width: 40px; height: 40px;}
.image--u-ips1hkqpu {width: 6.94vw;}
.image--u-ihk6k0xyb {width: 30px; height: 30px;}
.image--u-iau3t7vm5 {width: 30px; height: 30px;}
.image--u-i6toqz1pn {width: 30px; height: 30px;}
.image--u-itchd62pr {width: auto; height: 2px; margin-bottom: 35px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll;}
.image--u-iklf9vvy0 {width: 40px; height: 40px;}
.image--u-iupvx66ph {width: 30px; height: 30px;}
.image--u-ipvinfyb7 {width: 30px; height: 30px;}
.image--u-iuoxio21h {width: 40px; height: 40px;}
.link-block--u-itt69irg4 {align-items: center; column-gap: 60px; margin-top: 57px; margin-bottom: 49px;}
.menu--u-ihqslauf4 {margin-bottom: 98px;}
.menu__link-lvl1--u-ia8s1vttd {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; min-height: auto; color: rgba(255, 255, 255, 1);}
.menu__link-text--u-irehye2ks:hover {color: rgba(255, 255, 255, 0.8);}
.menu__list-lvl1--u-i3stdam4j {column-gap: 120px;}
.menu__wrapper-lvl1--u-irfroulj0 {padding-left: 0px; padding-right: 0px; width: auto; overflow-x: visible; overflow-y: visible; background-size: auto; background-image: none/*linear-gradient(rgb(255, 255, 255) 0%, rgb(255, 255, 255) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll; text-align: center; display: flex; justify-content: center; align-items: center;}
.section--u-iip80qm4a {margin-bottom: 18px; padding-left: 0px; padding-right: 0px;}
.text--u-in8c40ry9 {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-iclnlks9v {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-i0fzs9p7i {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-iyak56995 {margin-bottom: 10px;}
.text--u-iwhfzqjyq {color: rgba(255, 255, 255, 1); font-size: 25px; font-weight: 600;}
.text--u-iij3ve283 {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-imuwngi88 {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
@media (max-width: 991px) {.image--u-itkcf94zs {width: 117px; height: 29px;}}
@media (max-width: 991px) {.image--u-io3h62abu {width: 119px; height: 29px;}}
@media (max-width: 991px) {.image--u-ikofli3m9 {width: 48px; height: 29px;}}
@media (max-width: 991px) {.image--u-ipc8sq3po {width: 96px; height: 29px;}}
@media (max-width: 991px) {.image--u-ij9f362vw {width: 99px; height: 29px;}}
@media (max-width: 991px) {.image--u-i8rstavuy {width: 90px; height: 29px;}}
@media (max-width: 991px) {.section--u-i3mkr5ojo {margin-bottom: 80px;}}
@media (max-width: 991px) {.container--u-ibd7czism {flex-direction: row; align-items: center; column-gap: 40px; row-gap: 0px;}}
@media (max-width: 991px) {.div--u-i6irq7pge {max-width: none; width: auto;}}
@media (max-width: 991px) {.image--u-ig3p8rlqn {justify-content: center;}}
@media (max-width: 991px) {.text--u-iyk1um4hy {max-width: 500px;}}
@media (max-width: 991px) {.container--u-i8bj4ncuw {column-gap: 0px; max-width: 991px; height: auto; justify-content: space-between; padding-left: 20px; padding-right: 20px;}}
@media (max-width: 991px) {.div--u-i57lgmysj {display: flex; align-items: center; justify-content: center;}}
@media (max-width: 991px) {.link-block--u-i0jyx51j7 {margin-left: 0px;}}
@media (max-width: 991px) {.menu__burger-button--u-i8vqbotxr {background-size: auto; background-image: url("../../../../../d/burg.svg"); background-repeat: no-repeat; background-position: center center; background-attachment: scroll;}}
@media (max-width: 991px) {.menu__burger-button--u-i8vqbotxr:hover {opacity: 0.8;}}
@media (max-width: 991px) {.menu__close-button--u-iwjhyeont {position: absolute; top: 25px; right: 25px; background-size: 42.6px, auto; background-image: url("../../../../../d/plus_big.svg"), none/*linear-gradient(rgb(245, 245, 245) 0%, rgb(245, 245, 245) 100%)*/; background-repeat: no-repeat; background-position: center center; background-attachment: scroll, scroll;}}
@media (max-width: 991px) {.menu__item-lvl1--u-iiajojw4d {margin-bottom: 0px;}}
@media (max-width: 991px) {.menu__list-lvl1--u-it5pnjxec {align-items: center;}}
@media (max-width: 991px) {.menu__scroll-wrapper--u-i77192bia {width: 100%; background-size: auto; background-image: linear-gradient(rgba(11, 15, 14, 0.8) 0%, rgba(11, 15, 14, 0.8) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll;}}
@media (max-width: 991px) {.menu__wrapper-lvl1--u-ivzk5wszf {width: auto; display: flex; flex-direction: column; justify-content: center; align-items: center;}}
@media (max-width: 991px) {.div--u-ibgx2dgnb {margin-bottom: 60px;}}
@media (max-width: 991px) {.div--u-iei4yq2yu {padding-left: 0px; padding-right: 0px; margin-bottom: 20px; margin-top: 0px;}}
@media (max-width: 991px) {.link-block--u-itt69irg4 {margin-left: 0px; column-gap: 50px;}}
@media (max-width: 991px) {.text--u-iyak56995 {margin-bottom: 10px;}}
@media (max-width: 767px) {.section--u-i3mkr5ojo {margin-bottom: 56px;}}
@media (max-width: 767px) {.accordion--u-itl2xmzxv {width: 100%;}}
@media (max-width: 767px) {.container--u-ibd7czism {width: auto; column-gap: 20px; padding-left: 20px; padding-right: 20px; flex-direction: column;}}
@media (max-width: 767px) {.div--u-iq53oyg8q {max-width: none;}}
@media (max-width: 767px) {.image--u-ig3p8rlqn {width: 322px; height: 324px;}}
@media (max-width: 767px) {.section--u-i4xfos9au {width: auto; margin-bottom: 56px;}}
@media (max-width: 767px) {.text--u-iyk1um4hy {max-width: 430px;}}
@media (max-width: 767px) {.container--u-i8bj4ncuw {column-gap: 0px; max-width: 767px;}}
@media (max-width: 767px) {.menu--u-izmcjix97.is-opened .menu__scroll-wrapper--u-i77192bia {display: block; flex-direction: column; row-gap: 30px; background-image: linear-gradient(rgba(11, 15, 14, 0.9) 0%, rgba(11, 15, 14, 0.9) 100%);}}
@media (max-width: 767px) {.menu--u-izmcjix97.is-opened .menu__item-lvl1--u-iiajojw4d {margin-bottom: 30px;}}
@media (max-width: 767px) {.image--u-ips1hkqpu {width: 53px;}}
@media (max-width: 767px) {.link-block--u-itt69irg4 {column-gap: 30px;}}
@media (max-width: 479px) {.section--u-i2ns1hqpi {margin-bottom: 56px;}}
@media (max-width: 479px) {.container--u-i4jw8tkgt {height: 810px;}}
@media (max-width: 479px) {.div--u-icqsa005h {margin-left: 0px;}}
@media (max-width: 479px) {.div--u-ily4x7x9w {padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.image--u-iks1ctsrq {display: none;}}
@media (max-width: 479px) {.link-block--u-iqp5dcfiy {display: none;}}
@media (max-width: 479px) {.section--u-iz7qeyk9r {margin-top: 0px; padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.section--u-i3mkr5ojo {margin-bottom: 32px;}}
@media (max-width: 479px) {.section--u-iyp9n7hrm {margin-bottom: 56px;}}
@media (max-width: 479px) {.accordion__item--u-ivckl58wl.is-opened .accordion__content--u-it7nndlum {width: auto; font-size: 14px; padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__item--u-ivckl58wl.is-opened .accordion__header--u-ifc1r27y0 {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__header--u-ifc1r27y0 {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__header--u-ittziekhc {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__header--u-iutoan21w {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.div--u-i6irq7pge {width: 397px; flex-grow: 0; row-gap: 20px;}}
@media (max-width: 479px) {.section--u-i4xfos9au {width: auto;}}
@media (max-width: 479px) {.pop-up--u-iploz6est {margin-left: 0px; margin-right: 0px;}}
@media (max-width: 479px) {.text--u-if52v570f:hover {color: rgba(43, 237, 255, 0.7);}}
@media (max-width: 479px) {.text--u-iyk1um4hy {max-width: 330px;}}
@media (max-width: 479px) {.text--u-iv2px035b {max-width: 75%;}}
@media (max-width: 479px) {.div--u-in1vme1vh {padding-left: 12px; padding-right: 12px; padding-top: 20px; padding-bottom: 20px;}}
@media (max-width: 479px) {.div--u-ise9c8vy7 {flex-direction: column; column-gap: 0px; row-gap: 12px;}}
@media (max-width: 479px) {.div--u-ir4ncdae0 {flex-direction: column; column-gap: 0px; row-gap: 20px;}}
@media (max-width: 479px) {.image--u-inov9rt1i {width: auto;}}
@media (max-width: 479px) {.image--u-igcm2afdt {width: auto; height: auto;}}
@media (max-width: 479px) {.section--u-ixwxbr1dx {margin-bottom: 56px;}}
@media (max-width: 479px) {.button--u-i7r3gkre2 {overflow-x: visible; overflow-y: visible; display: none; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto;}}
@media (max-width: 479px) {.container--u-i8bj4ncuw {flex-direction: row; column-gap: 20px;}}
@media (max-width: 479px) {.div--u-i7cctbcjs {width: 100%;}}
@media (max-width: 479px) {.div--u-i0z8gijdb {flex-direction: column; row-gap: 12px; max-height: none; column-gap: 0px; padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.div--u-ixugc8hxw {max-height: none; flex-direction: column; row-gap: 12px; column-gap: 0px; margin-left: 0px; margin-right: 0px; padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.image--u-itchd62pr {width: auto;}}
@media (max-width: 479px) {.menu--u-ihqslauf4 {width: 100%; justify-content: space-between; column-gap: 0px; margin-bottom: 32px; align-items: center;}}
@media (max-width: 479px) {.menu__list-lvl1--u-i3stdam4j {width: 100%; column-gap: 0px; justify-content: space-between; padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.menu__wrapper-lvl1--u-irfroulj0 {width: 100%;}}
@media (max-width: 479px) {.section--u-iip80qm4a {padding-left: 0px; padding-right: 0px;}}
